/* Start Viewport desktop */
#body-content { height:7045px; }
#blogPageWidget { top:45px; left:140px; width:700px; height:1058px; z-index:101; }
#txtBox_65 { top:1131px; left:38px; width:502px; height:5787px; z-index:108; }
#imageContainer_66 { top:1379px; left:50px; width:362px; height:109px; z-index:109; }
#imageContainer_66 img { width:362px; height:189px; margin-top:-40px; margin-left:0px; }
#txtBox_67 { top:1751px; left:44px; width:502px; height:5294px; z-index:110; }
#imageContainer_68 { top:2422px; left:28px; width:440px; height:230px; z-index:111; }
#imageContainer_68 img { width:440px; height:275px; margin-top:-23px; margin-left:0px; }
#txtBox_69 { top:2652px; left:50px; width:502px; height:470px; z-index:112; }
#imageContainer_70 { top:3041px; left:50px; width:406px; height:224px; z-index:113; }
#imageContainer_70 img { width:417px; height:224px; margin-top:0px; margin-left:-5px; }
#txtBox_71 { top:3379px; left:50px; width:490px; height:3570px; z-index:115; }
#imageContainer_72 { top:3865px; left:58px; width:389px; height:130px; z-index:117; }
#imageContainer_72 img { width:392px; height:130px; margin-top:0px; margin-left:-2px; }
#txtBox_73 { top:3995px; left:38px; width:490px; height:1747px; z-index:116; }
#imageContainer_74 { top:4546px; left:84px; width:205px; height:170px; z-index:118; }
#imageContainer_74 img { width:205px; height:170px; margin-top:0px; margin-left:0px; }
#txtBox_75 { top:1149px; left:528px; width:490px; height:476px; z-index:119; }
#imageContainer_76 { top:1569px; left:644px; width:274px; height:182px; z-index:120; }
#imageContainer_76 img { width:274px; height:182px; margin-top:0px; margin-left:0px; }
body {  }
/* End Viewport desktop */
